Submit a ticketCall us

Solarwinds & Cisco Live! Barcelona
Join us from the 29th of January to the 2nd of February at Cisco Live 2018 in Barcelona, where we will continue to show how monitoring the network with SolarWinds will keep you ahead of the game. At our booth (WEP 1A), we will demonstrate how SolarWinds network solutions can help. As a bonus, we are also hosting a pre-event webinar - Blame the Network, Hybrid IT Edition with our SolarWinds Head Geek™, Patrick Hubbard on January 24th - GMT (UTC+0): 10:00 a.m. to 11:00 a.m. There's still time to RSVP.

Home > Success Center > Network Performance Monitor (NPM) > Upgrades from Beta are not supported. You need to use new database or restore your database from backup before Beta was installed

Upgrades from Beta are not supported. You need to use new database or restore your database from backup before Beta was installed

Updated November 28, 2016

Overview

Configuration Wizard prompts the following error:

Upgrades from Beta are not supported. You need to use new database or restore your database from backup before Beta was installed.

Environment

NPM 12.x.x

Resolution

Note: Take a backup of the Orion database before making any direct changes to the database.

  1. Launch Database Manager and manually connect to the SQL Server.
  2. Ran the SQL command below:
    SELECT * FROM Settings WHERE SettingID LIKE 'Database-Beta-Blocker'
  3. Change the CurrentValue from 1 to 0. 1 means TRUE, 0 means FALSE.
  4. Launch Configuration Wizard and point to the existing database.

 

Last modified

Tags

Classifications

Public